@charset "UTF-8";
/* CSS Document */

#topimage{
	background-image:url(../img/back.jpg);
	background-position:top center;
	background-size: cover;
	height:716px;
}
#topimage .container{ position:relative;}
#topimage h1{
	position:absolute;
	left: 94px;
	top: 31px;
	z-index:1;
}
#topimage .topimage1{
	position:absolute;
	left: 25px;
	top: 280px;
}
#topimage .topimage2{
	position:absolute;
	right: 163px;
	top: 260px;
}
#topimage .topimage3{
	position:absolute;
	right: -112px;
	top: 45px;
}
#navi{
	position:absolute;
	width:1000px;
	left: 25px;
	top: 621px;
	text-align:center;
}

.img_sd{box-shadow:rgba(219, 219, 219, 0.65) 0px 0px 3px 4px;
-webkit-box-shadow:rgba(219, 219, 219, 0.65) 0px 0px 3px 4px;
-moz-box-shadow:rgba(219, 219, 219, 0.65) 0px 0px 3px 4px;}

#news_img{ line-height:0; padding:0 21px 0 0; text-align:right;}
#news{ margin-top:54px;}
#news h3{ margin-bottom:5px;}
#news dl{ padding:8px 15px 0 30px; font-size:13rem;}
#news dt{ float:left;}
#news dd{ padding-left:108px;}
#info{ padding:28px 14px 20px 27px; margin:40px 0 12px 0; border:1px solid #ff9c00;}
#info h2{ margin-bottom:28px;}
#info dl{ padding:0 0 13px 0; font-size:13rem;}
#info dt{ float:left;}
#info dd{ padding-left:108px;}
#gw_info{ background-color:#f8f8f8; border:1px solid #e0e0e0; padding:28px 14px 20px 27px;}
#gw_info h3{ margin-bottom:5px;}
#contact{ padding:35px 0 42px 0;}
#contact a{ color:#ff9600; font-weight:bold;}
#foot_banner{
	padding-bottom:15px;
	clear:both;
	width: 1050px;
	margin: 0 auto;
	line-height:0;
}
#foot_banner img{ margin-right:21px;}

#footnavi{margin-top:0;}

.simply-scroll-container { position: relative;}
.simply-scroll-clip { position: relative; overflow: hidden;}
.simply-scroll-list {
    overflow: hidden;
    margin: 0;
    padding: 0;}
.simply-scroll-list li {
    float: left; /* Horizontal scroll only */
    padding: 0;
    margin: 0;
    width: 182px;
    height: 195px;}
.simply-scroll-list li img {display: block;}
#train {
	padding: 16px 0;
}
#train li{ text-align:center; line-height:0; font-size:0;}
